<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kanada Sənayə uyğunluğu"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-US"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanada Sənayə uyğunluğu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanada Sənayə uyğunluğu</h2></div>

<div class="section"><p><strong>Sertifikasiya Məlumatı (SAR)</strong></p>
<p>Cihaz eyni zamanda Kanada Sənayesi tərəfindən təyin edilən radio dalğalarına məruz qalma tələblərini ödəyəcək qaydada tərtib edilib.</p>
<p>Kanada tərəfindən qəbul edilər SAR limiti bir qram dəri üçün ortalama götürülən 1.6 Vt/kq-dır. Bu cihaz növü üçün IC-ə məruzə edilən ən böyük SAR dəyəri bu hədd daxilindədir.</p>
</div>

<div class="section"><p><strong>IC Bəyanatı</strong></p>
<p>Bu cihaz CAN ICES-3 (B)/NMB-3(B) ilə uyğundur.</p>
</div>

<div class="section"><p>Bu cihaz Kanada Sənaye azad lisenziya RSS standart(lar)ı ilə uyğundur. Əməliyyat aşağıdakı iki şəraitə əsaslanır: (1) bu cihaz zərərli qarışıqlığa səbəb ola bilməz və (2) bu cihaz qəbul edilən bütün qarışıqlıqları, o cümlədən cihazın istənməyən əməliyyatına səbəbə olabiləcək qarışıqlıqları qəbul etməlidir.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>